# pandas.Series.rdiv

`Series.``rdiv`(other, level=None, fill_value=None, axis=0)

  Floating division of series and other, element-wise (binary operator rtruediv).

  Equivalent to `other / series`, but with support to substitute a fill_value for missing data in one of the inputs.

  Parameters:

  other: Series or scalar value

  fill_value : None or float value, default None (NaN)

  > Fill missing (NaN) values with this value. If both Series are missing, the result will be missing

  level : int or name

  > Broadcast across a level, matching Index values on the passed MultiIndex level

  Returns: | result : Series

  See also

  `Series.truediv`